<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css" />
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<div class="container">
    <header class="page-header">
        <a href="#" class="logo">
            <div class="logo-img"></div>
            <p><span>Milan</span> holidays</p>
        </a>
        <p class="contacts">tours@milanoholidays.com <br>+39 338 709 0880</p>
        <div style="clear:both"></div>
    </header>
    <nav class="main-nav">
        <ul class="menu">
            <li>
            <a href="#" class="menu-item">
                <div class="img-container">
                    <img src="images/menu-icon1.png" alt="">
                    <div class="hover-details">
                        <p>from<br><span>&euro;50</span></p>
                        <p class="details">View details</p>
                    </div>
                </div>
                <p class="menu-item-name">Shopping Tours</p>
            </a>
        </li>
            <li>
                <a href="#" class="menu-item">
                    <div class="img-container">
                        <img src="images/menu-icon2.png" alt="">
                        <div class="hover-details">
                            <p>from<br><span>&euro;50</span></p>
                            <p class="details">View details</p>
                        </div>
                    </div>
                    <p class="menu-item-name">Sightseeing Tours</p>
                </a>
            </li>
            <li>
                <a href="#" class="menu-item">
                    <div class="img-container">
                        <img src="images/menu-icon3.png" alt="">
                        <div class="hover-details">
                            <p>from<br><span>&euro;50</span></p>
                            <p class="details">View details</p>
                        </div>
                    </div>
                    <p class="menu-item-name">Food Tours</p>
                </a>
            </li>
            <li>
                <a href="#" class="menu-item">
                    <div class="img-container">
                        <img src="images/menu-icon4.png" alt="">
                        <div class="hover-details">
                            <p>from<br><span>&euro;50</span></p>
                            <p class="details">View details</p>
                        </div>
                    </div>
                    <p class="menu-item-name">Bars & Nightlife</p>
                </a>
            </li>
            <li>
                <a href="#" class="menu-item">
                    <div class="img-container">
                        <img src="images/menu-icon5.png" alt="">
                        <div class="hover-details">
                            <p>from<br><span>&euro;50</span></p>
                            <p class="details">View details</p>
                        </div>
                    </div>
                    <p class="menu-item-name">Art & Architecture</p>
                </a>
            </li>
            <li>
                <a href="#" class="menu-item">
                    <div class="img-container">
                        <img src="images/menu-icon6.png" alt="">
                        <div class="hover-details">
                            <p>from<br><span>&euro;50</span></p>
                            <p class="details">View details</p>
                        </div>
                    </div>
                    <p class="menu-item-name">Walking Tours</p>
                </a>
            </li>
        </ul>
        <div style="clear:both"></div>
    </nav>
    <footer class="page-footer">
        <p>&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</div>

</body>
</html>